<ul class="nav navbar-nav navbar-right">
  <li>
    <%= link_to user_notifications_path(current_user), id: 'notifications' do %>
      <p><span class="glyphicon glyphicon-bell"></span>
      <% unless notifications_count.zero? %>
        <span class="label label-danger" id="notifications_count"><%= notifications_count %></span>
      <% end %>
      </p>
    <% end %>
  </li>
</ul>
